/* Desktop presentation: 1280px and wider */
.device-desktop .content-width {
  max-width: 1192px;
}

.device-desktop .nowrap-wide,
.device-desktop .hero-information dt,
.device-desktop .hero-information dd {
  white-space: nowrap;
}

.device-desktop .goal > p:last-child {
  font-size: 11px;
}

.device-desktop .goal {
  grid-template-columns: 180px max-content;
  justify-content: center;
}

@media (min-width: 1280px) {
  .device-desktop .hero h1 {
    max-width: 760px;
  }
}
